<component name="libraryTable">
  <library name="Gradle: androidx.test:core:1.2.0@aar">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/transforms-1/files-1.1/core-1.2.0.aar/7e48cbc58e0288980e806c672c091fe1/jars/classes.jar!/" />
      <root url="file://$PROJECT_DIR$/../.gradle/caches/transforms-1/files-1.1/core-1.2.0.aar/7e48cbc58e0288980e806c672c091fe1/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/modules-2/files-2.1/androidx.test/core/1.2.0/ed921186cfb809317daf41ccf8e6acc5dcea0e06/core-1.2.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/modules-2/files-2.1/androidx.test/core/1.2.0/4c4174bc50358d65632faeb0bb392ef76aa74c39/core-1.2.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>